<?php
/**
 * Created by JetBrains PhpStorm.
 * User: jrotering
 * Date: 7/6/13
 * Time: 11:34 PM
 * To change this template use File | Settings | File Templates.
 */
echo "running!";
if (!$_SESSION['account']) {
    if ($account = $_POST['login_id']) {
        include_once('db_calls.php');
        if (getAccount($account)) {
            $_SESSION['account'] = $account;
            $qs   .= "formAction=chooseLocation";
        }
        else {
            // the account was not found
            $qs   .= "account_not_found";
        }
    }
    else {
        // the account was not sent in POST
        $qs   .= "account_not_set_in_post";
    }
}
else {
    // the account is already set in SESSION
    $qs   .= "account_already_set";
}

